#
# Copyright (c) 2000-2001 by Sun Microsystems, Inc.
# All rights reserved.
#
# #ident	"@(#)libpiclfrudata.conf	1.1	01/07/23 SMI"
#
# This file creates the FRU device paths for the FRUAccess library
#

VERSION 1.0

name:/platform/pci/ebus/i2c?UnitAddress=1,30/motherboard-fru
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,30/motherboard-fru@0,a8:motherboard-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,30/cpu-fru?UnitAddress=0,a0
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,30/cpu-fru@0,a0:cpu-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,30/cpu-fru?UnitAddress=0,a2
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,30/cpu-fru@0,a2:cpu-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,30/fcal-backplane?UnitAddress=0,a4
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,30/fcal-backplane@0,a4:fcal-backplane"

name:/platform/pci/ebus/i2c?UnitAddress=1,30/lomlite2?UnitAddress=0,ae
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,30/lomlite2@0,ae:lomlite2"

name:/platform/pci/ebus/i2c?UnitAddress=1,30/power-supply?UnitAddress=0,ac
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,30/power-supply@0,ac:power-supply"

name:/platform/pci/ebus/i2c?UnitAddress=1,30/scc-reader?UnitAddress=0,a6
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,30/scc-reader@0,a6:scc-reader"

name:/platform/pci/ebus/i2c?UnitAddress=1,2e/dimm-fru?UnitAddress=1,a0
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,2e/dimm-fru@1,a0:dimm-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,2e/dimm-fru?UnitAddress=1,a2
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,2e/dimm-fru@1,a2:dimm-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,2e/dimm-fru?UnitAddress=1,a4
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,2e/dimm-fru@1,a4:dimm-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,2e/dimm-fru?UnitAddress=1,a6
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,2e/dimm-fru@1,a6:dimm-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,2e/dimm-fru?UnitAddress=1,a8
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,2e/dimm-fru@1,a8:dimm-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,2e/dimm-fru?UnitAddress=1,aa
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,2e/dimm-fru@1,aa:dimm-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,2e/dimm-fru?UnitAddress=1,ac
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,2e/dimm-fru@1,ac:dimm-fru"

name:/platform/pci/ebus/i2c?UnitAddress=1,2e/dimm-fru?UnitAddress=1,ae
PROP FRUDevicePath string r 0 "/devices/pci@8,700000/ebus@5/i2c@1,2e/dimm-fru@1,ae:dimm-fru"
